/* CSS Document */

#header {
text-align: right;
font-size: 12px;
}

#header ul {
list-style: none;
margin: 5px;
}

#header a {
text-decoration: none;
font-weight: bold;
color: #000000;
}

#navi {
background-color: #000000;
float: inherit;
font-size: 90%;
text-align: right;
}

#navi ul {
list-style: none;
margin: 0;
padding: 1em 0 0 0;
}

#navi li {
display: inline;
}

#navi a {
padding: 0.2em 10px 0.2em 0;
text-decoration: none;
font-weight: bold;
color: #DFBD98;
}

#content {
margin-left: auto;
margin-right: auto;
position: relative;
text-align: left;
background-color: #DFBD98;
width: 800px;
border: 10px solid #354347;
}

#logo {
float: left;
margin-top: 0px;
margin-bottom: 0px;
margin-left: 0px;
margin-right: 10px;
}

#text {
min-height: 519px;
padding: 10px;
}

#video {
padding: 10px;
}

#text ul {
list-style: none;
margin: 0;
}

#text a {
text-decoration: none;
font-weight: bold;
color: #003647;
}

#footer {
background-color: #000000;
color: #003647;
font-weight: bold;
}

#footer a {
text-decoration: none;
font-weight: bold;
color: #003647;
}

#paypal {
background-color: #4C747F;
border: 10px solid #354347;
}
